Manifest-Version: 1.0
Bundle-Description: Apache Synapse - Secure vault
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: synapse-securevault
Built-By: root
Bundle-ManifestVersion: 2
Bnd-LastModified: 1522333913248
Bundle-DocURL: http://www.apache.org/
Bundle-Vendor: Apache Software Foundation
Import-Package: javax.crypto;resolution:=optional,javax.crypto.spec;re
 solution:=optional,javax.management;resolution:=optional,javax.net.ss
 l;resolution:=optional,javax.xml.namespace;version="0.0.0",jline;reso
 lution:=optional,org.apache.axiom.om;resolution:=optional,org.apache.
 commons.cli;resolution:=optional,org.apache.commons.codec.binary;reso
 lution:=optional,org.apache.commons.io;version="2.0";resolution:=opti
 onal,org.apache.commons.lang;version="2.4";resolution:=optional,org.a
 pache.commons.logging;resolution:=optional,org.apache.synapse.securev
 ault;resolution:=optional,org.apache.synapse.securevault.commons;reso
 lution:=optional,org.apache.synapse.securevault.definition;resolution
 :=optional,org.apache.synapse.securevault.keystore;resolution:=option
 al,org.apache.synapse.securevault.secret;resolution:=optional,org.apa
 che.synapse.securevault.secret.handler;resolution:=optional,org.apach
 e.synapse.securevault.secret.mbean;resolution:=optional,org.apache.sy
 napse.securevault.secret.repository;resolution:=optional,org.apache.s
 ynapse.securevault.tool;resolution:=optional,org.w3c.dom;resolution:=
 optional,sun.misc;resolution:=optional
DynamicImport-Package: *
Tool: Bnd-0.0.238
Export-Package: org.apache.synapse.securevault.keystore;uses:="javax.c
 rypto,org.apache.commons.logging,org.apache.synapse.securevault.defin
 ition,org.apache.commons.codec.binary,org.apache.synapse.securevault,
 org.apache.synapse.securevault.secret",org.apache.synapse.securevault
 .commons;uses:="org.apache.commons.logging,javax.management,org.apach
 e.synapse.securevault",org.apache.synapse.securevault.secret.mbean;us
 es:="org.apache.commons.logging,org.apache.synapse.securevault",org.a
 pache.synapse.securevault.tool;uses:="org.apache.synapse.securevault.
 keystore,org.apache.commons.logging,org.apache.commons.cli,org.apache
 .synapse.securevault.definition,javax.crypto.spec,org.apache.synapse.
 securevault,org.apache.synapse.securevault.secret",org.apache.synapse
 .securevault.definition;uses:="org.apache.synapse.securevault.keystor
 e,org.apache.commons.logging,org.apache.synapse.securevault.commons,j
 avax.net.ssl,org.apache.synapse.securevault,org.apache.synapse.secure
 vault.secret",org.apache.synapse.securevault.secret.repository;uses:=
 "org.apache.synapse.securevault.keystore,org.apache.commons.logging,o
 rg.apache.synapse.securevault.commons,org.apache.synapse.securevault.
 definition,org.apache.synapse.securevault,org.apache.synapse.secureva
 ult.secret",org.apache.synapse.securevault.secret.handler;uses:="org.
 apache.commons.logging,org.apache.synapse.securevault.commons,org.apa
 che.synapse.securevault.secret.mbean,jline,org.apache.synapse.securev
 ault.definition,javax.crypto.spec,org.apache.synapse.securevault,org.
 apache.synapse.securevault.secret",org.apache.synapse.securevault;use
 s:="javax.crypto,org.apache.axiom.om,org.w3c.dom,javax.crypto.spec,or
 g.apache.commons.io,org.apache.synapse.securevault.secret,org.apache.
 synapse.securevault.keystore,org.apache.commons.logging,javax.xml.nam
 espace,org.apache.synapse.securevault.definition,sun.misc",org.apache
 .synapse.securevault.secret;uses:="org.apache.synapse.securevault.key
 store,org.apache.commons.logging,org.apache.synapse.securevault.commo
 ns,org.apache.synapse.securevault.definition,org.apache.commons.lang,
 org.apache.synapse.securevault"
Bundle-Version: 2.1.7.wso2v53
Bundle-Name: Apache Synapse - Secure vault
Ignore-Package: javax.xml.namespace
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_144

